﻿ BODY
{
    font: 8pt/12pt verdana;
}
H1
{
    font: 13pt/15pt verdana;
}
H2
{
    font: 8pt/12pt verdana;
}
A:link
{
    color: red;
}
A:visited
{
    color: maroon;
}
.style1
{
    color: #585858;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style2
{
    color: #585858;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 9pt;
}
.style8
{
    color: #333333;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 9pt;
}
.style9
{
    color: #FF0000;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 9pt;
}
.lnkVolver
{
    color:#2a6496 !important;
    font-style:normal;
    font-weight:bold;
}

.lnkVolver:hover
{
    color:rgba(124, 168, 218, 1) !important;
}